Feature # 2709 (Closed): Make controls fixed

Next/previous buttons are no longer always visible (not absolute to the window)

05/07/2020 04:11 PM - Luke Murphey

Status: Closed Start date: 05/07/2020

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 4.0   

Description

History

#1 - 05/07/2020 04:20 PM - Luke Murphey

- Subject changed from Next/previous buttons are no longer always visible to Next/previous buttons are no longer always visible (not absolute to the

window)

#2 - 05/08/2020 09:41 PM - Luke Murphey

I can move them out of the Sidebar.Pushable which makes them fixed again. However, another scrollbar appears.

Qs:

Is it related to the margin, padding, or height?

None

Obs:

It appears that the pusher > ui container is moving with the scrollbar and the button moves with it

I seem to be able to place it in the menu

#3 - 05/08/2020 09:45 PM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
